<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAHUAAAB1CAYAAABwBK68AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAADImlUWHRYTUw6Y29tLmFkb2Jl
        LnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQi
        Pz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENv
        cmUgNS4zLWMwMTEgNjYuMTQ1NjYxLCAyMDEyLzAyLzA2LTE0OjU2OjI3ICAgICAgICAiPiA8cmRmOlJE
        RiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8
        cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20v
        eGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxu
        czpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1w
        OkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJ
        RD0ieG1wLmlpZDozRkU3ODg0RDdCOTExMUUzOEFDQzhFMEMyNkI4RDNGMSIgeG1wTU06RG9jdW1lbnRJ
        RD0ieG1wLmRpZDozRkU3ODg0RTdCOTExMUUzOEFDQzhFMEMyNkI4RDNGMSI+IDx4bXBNTTpEZXJpdmVk
        RnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjNGRTc4ODRCN0I5MTExRTM4QUNDOEUwQzI2QjhE
        M0YxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNGRTc4ODRDN0I5MTExRTM4QUNDOEUwQzI2QjhE
        M0YxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQg
        ZW5kPSJyIj8+YUd5iAAAH1xJREFUeF7tnQl8VdW1xsUCCuIr9tlahaogDmgrKA5Yh6cUW61D64B1qFhr
        K1aGQlEEgoKAAlZEBSdEEBGBkDAHkjCEOYwJkDCTOUAgmImQgWm/9T+cfbk3Z99M3HPDkO/3+4wh5569
        z/7u2nuttYdzXnWglKppXii8+ejRox2OHTvWT/7/u+PHjy8WJsj/7xbmCAuEgJ858re9/F0+s0Q4ubS0
        dGhJSUmngwcP3rdy5cqfyWP9RHi+sA6Uz5jKPS3oCkwFuczLRYi/ys9vhDuFx4QBhXw5kkXo8Xl5ea/E
        x8dfLY9ZT3haCu0KTAUFmD8R/k74mXCrMOiQL9HO4uLir7Oysh597LHHGspja5FrXGBXYCooQPyN8BNh
        lvC0gVjxAemmR8fFxd0lj99AWF9YV1gjArsCU0GnwLpiFc/Jz5XC0x7SRcdlZGS8cs8991wiTXGhMOgW
        7ApMBVWD9cUCXpefqcIqY9eBUrVoZ6EatyZHvRu1T3UO361e+D5dPfZNqvr9V8nqd18kq7af7LJ+8vuj
        Y1Ktv3PdO5FZ6suVP6pZiflq055idai06kO0fBEzMjMz+zz88MM/lyahe8Z6gyKuKzAVVAWeLw3yd/lZ
        aTELpdGX7CpUHy3OVs+LML/9dJclWCD53IR0NVzuv1jKOVgFkY8cObInKSmpR9OmTfGgEfcCoaviugJT
        QZWhNMD98jNOWCGKjxxXszcXqK7TdhtFcJtdxKKx5KLDlRO4qKgoPiIi4kFpHrplH8uVPxvbo7p0BaaC
        KuAlwjHC48JyEZdZZHWPpoauKb49L0utzSiya+gfEgcf27t37/jOnTtfJ83UWIhTxZhrhUVyialtqkxX
        YCrIH8U6/yA/9wrLRfT2g+rFienGRj1dSP2oZ0WQZ86OjY39hzTVL4QXC+mSA+YtuwJTQQbWFb4vLLf/
        opH+NDbV2IinK3HGIrdVLO7u3bunPPjgg9dKk+nxNiBW6wpMBZVhE+FSoV9s2F2snhmfZmy0M4XPfJdm
        ec/lobCwcNuQIUPul2a7TPg/Qo/Vyp9NbVchXYGpIE3pesgE7RcakVt0VH23LtfYSGcqv1+fW65DJW1S
        MHPmzH9K0zUVakeq2t2xKzAVBCVUeVl+lgqN2CjfamJGU8Oc6SQenrtFzyE4IU7U0eXLlw+U5msmvFR4
        kbBa3bErMBV07NixPvLTLyacZdbpj/3EUy4vmbFx48bR0oSMs3TH2omqUujjCgwF4RAZkZpzWL02NdPY
        AGcr/z45QyUd8NthqcTExIn169e/UZryCqEeZystrCsoU8hgoRGJe4vVw6NTjA9+tpNhJqEcJyohIWGy
        NOWvhYyzxLSVFtYV6JuX1+VOjs8zPuy5Rpwof1i9evV4ac6bhb8SVlpYV8CNxSli0tqYIfps+QHjA56r
        /HjpAbtlnJg3b96n0qSthJUW1hXYYYtx0PgwJtv4YOc6hy40R3l4xSNGjOglzVppYQOO4uLiZnJj41fv
        bIs/A80RS7LtlvJFaWnpoY4dO74kzUtXzBj7UyHCGsOdgEJu2EC4XugAGSLTg9TSl/7G2AMHDqQ1b978
        j9LMOE94xYQ7xLGuizpK6ABerukBammmP684Li5uoTQzKcWWQuJYEhSOlGLAII7RY3JDh2OU/GPpORu2
        VJe0Fys3TPjkk0/+K819r5AEhV5V4SNsQJCfn/8zuZlj+ox85z+mnFuJhUDx5ckZ1oqOsigqKipo06YN
        4+udwuZCcsU+42tAIDdiva0DtY7RqTFkrnnRpHTDsdLsjwpvEeI4kXViJUVgRJXw5T65kaPbrXWMAsMI
        P5MAffr0GSbN3154k9BnfBVWH6GhoSyqdni7OUVHVTt7tV4tT40PfJ6ssguP2C17EllZWXsaNGjwvMhw
        j7CF8H+Fnm5YWD2Ic/SKXYYParvdwPLN2ebVPmPGjJkkMvxJ2EZIYoJu2ApzhFVHSkoKm5DST9z+JGq7
        XXe4IuWQ3cInkZeXl3/ppZd2EjnohpnVYc0T3rCVbRJWDceOHets39sHHc7wJSinK58cl2a3sC/Gjh07
        U+R4RsiWDybYSSNaTpOw8li3bl09uZ9jsTWLrUwVqmVgOG+r02nKycnJb9SoUReR5WEhacTLhd7LYSoH
        GUv/Yt/TB2faqr8zjY+OSbFb2hfDhw8PFVleEJKUuEaoY9dKi1rn+PHjsfb9PGApp6kiZz0/3qHuHLHd
        Q35v+/FO87UBYJRh6WlaWtpe0QVrJXZlNgdrJcSp3NhaWlp6s30vH3T8IcNYibOSIpoW8Y7hW9TtH2xS
        tw/bYP2886OtJ4Q1fS4AfHaCwze10KFDh89Fnr8Kva21cmOrOEgj7ft4wFYIUwXOSmKZItwdHyaq20TI
        24asV9e9EaGadJqsWvxnjmo9eM0JizV9NkBcnebc4hEdHR0v8nQWPiL0HluxVv+IiYlhVb0jd3W67W1x
        jVioCHr70HjVsvcC1axzqGr5VpTqOmaFOpBXqMbM36Ku7Tn3hLWaPh8g9jWkDwsLC4sbNmz4tshEQuK3
        Qu0Jlx+3HjlypL19Dw9I2psKPutoC3rb0DixyNnqjfGrVMymDHV1l3C1OCFDFRcXq8JDReqKVyeJFW82
        3yOAPFjiTPZ369Ztisj0mvAPQtKHxK1sfPYvqni9X9qf94DthKZCzyraXS4Wem3POeqxodGWgMs2Z6qr
        Ok+1fhYVFVkMlqgzEvJtBU5CuuBEkYmlL08LbxeSZWIy3W94g9friIBran9oUGg7RIhkjZ09I9S9b89R
        u7PzLMtcmphhicrPQ4cOWQyWqK+FcXKQL3788cdDohOr/F8WMpmuN1+ZHSbxelvan/WAHdWmAs94EpJY
        1rlN3fHfBNXmvTXq2h6zVLsBESptX67HKrWoS6T7RVAZ14ImKmTfUVk89NBD34pcXYWENzhMvxSyD5ZE
        vy8OHz7M+Qs+OOti0zJiYp2/6bdYXdNtuvrbqMXqQG6BR1BERMwToqZbgh48eDCoos41ZJhGjBixVOTq
        I/yLkIn0K4W6C/ZBHRlPJ9qf82Bg9D5jYWcUtZB2zKnFvPXd5ZZ13vDvMDV+0VYR8YSQmoiImIi6eFOa
        JWhBQUFQRSXqKIslS5Yki150wX8X6i6YmNXhBTOeJtuf8+Cpb2s4eW8J4ofG606I56EVb262hMQJoptt
        /c4SS8wWXaeqgaHr1B4ZP8uKqa0SMRE1ZmOqJWh+fn5QRSUtWxbZ2dmMq6xj0vlgVh86veCkpKSfyvWO
        1Q1unIJSIUWcE4JIF4kgHyZaonjI7/LvCOZzHcKR+flgoyUg1njb+2tVm0Gx6uZ+Mep68Wqv7hymWr85
        3RIzc3+uXzE1ERNRF21ItQQNtqiwwBDaXHnllV+LbHjBTwqZa20iJG14clyVb+G99vUesIzRVIir9Bnv
        1qlbRZDW/ZeqVu/AJTaXqtYDlluiaQFvGSjCvb1E/Tpkgbqxd5S64Y0I1aL7DIkxw1TTTpPV/f0j1FsT
        Vqn5G6QbLXQK6S0mFqmJmFrUvLw8i8EWNT7TmV16/vnnZ4ts7whJ8pOI4CxFJtBPjqslJSWv2dd7MDMx
        31iIa8RCRVByrDf2WWAF/S26TFVt+85y8PbeM9WvXpusbugVpa6RrvTmntMs4R6X+PKvn8aonuNj1ai5
        CSpyfaracyDP4/iUZ5XeYmqrXLQhxRY1ReXm5loMtqjTNjnj1SFDhrAw7T0hh4U8INShDeOqhToSzgy1
        r/eAE8FMhbhFulIs9Nr/RKiH3otUixIyVXHpYbbWWxTv3EOpr9qUkq2adJqk+ny/RsmX0iKxJdQebHXF
        1Fa5MD7ZEpWfOTk5FoMtKpvNymLixIkkIfS4+pCQ7BJrhD3TcXWkoSbb13sQ7HwvVnpTSIz68wfzVWFR
        iUNILaYmIl4vniv52FMRUwvpLaa2yojVOy1RF8QlKQn8LQZbVHaml0VMTEy66PaJsKeQNUythST4iVct
        Uc+XBlxiX+8BJ36ZCnGLhBtXd52uYrdnlSukt1ViqYhqElML6S2mySpNYmqrnLFyuyXq/PVJ7HWxGGxR
        O03NtBU5icTExGzRjak44tUOwtuErA/2OEs/OXbsWKJ9vQcczmgqxC3SUExvYaUVialJA389f7PRKisS
        UwtpEhNildNXbDsh6rpdlqASTgRdVNP8akZGRoHoxtkR2lli/dJVQpIQ1lRcXYlRHWsUOXXTVIhbpKFo
        sIrE9LZKS9ToE6KWFbIiMbWQ3mLqLhYi4jRb1Oh1Oy1B9+/fH3RR//h1iq3ISUj9S0S3b4QkIf4mZOKc
        LRpMxVkeMKI6XKz2XwZ3sba3qCar9BZTWyXXj45O9CumFrKqYmqrnLZ8qyVq1NodlqD79u0LuqjoUBby
        7IdFN3LAZT1gMkuWqPVEVEeSsX2QV+BrUSsjJkRIS9SoRL9WaRJTC+ktphZSi6mtMnzZFkvUyDXbLUGz
        srKCLurdI5NsRU5Chsvjott3QrZmML/KuuAbhKzit8Ka+va1PjAV4Ca1qOWJqbtYbZlc/1VkgkNMLWR1
        xdQMW2qLunq7JWhNiApNEN2+FxLWsMTl90L2tHLoFtNw511wWliqeL80mD+r1EJ6d7FaVH9WWZGYWsiy
        YmKVcOrSzR5R9+7dazHYopZjqT8IPxJ2E5ID9o5VLVFrfEwlTsX7zck/WKGY2ipp4C9F1PLE1EJWJKYW
        UnezcOqSREvUeau3qT179lgMtqimMVXa5IjopkXtLtTHCpDYPyGqKO+IcIPt/ZJRurrrDBW7dXeFYsJ9
        B3KsL8GX8zaVK6YWsiIxtZBQW6UWde6qrZagu3fvDrqo7DovC/kCl4pubJ76WIiorDD8jfCkqBIXOt79
        Euw4te3HO9VNby9TPcatdAjpLaa2yoysA5aoX8zb6BGyIjG1kBWJCRExdHGCJWpE7BZL0MzMzKCLaopT
        09LSCkU3LWoPoVNUcUyW29d7EOyMEsRamVX5btEWv2JCLDJ9b7Zq8toUNWjKGqOYJqusrJjaKqfYos5Z
        ucUStCZENWWUNm7cmCO6lW+pYhXT7Os9qJG1vmKtt7wfp659M0o9NHie6j1hlVq7LcMjpHcXm5SRpZr+
        K9SarXl5VIzqNzFWvfPDKjUsfK36JmqTihDnZsP2dB8h/YmphdRiak6J2eQRNSMjw2KwRe0b4cz9Lly4
        kG0Y5Y+p8g0fYV/vQbBnaXwo4t46JF7dGLJE3dg9TO3K2OcYL7+J3qRa9JxnOVg3D1ytWvZbqlrK9Tf0
        WWR9KZp3n62u7ByuWv47TD31QZQaFrZGLd2wy2iVZcXUVnlS1M2WoOnp6UEX1TRLM3bs2CTRrVzvt748
        VHf7eg+CPp9qIN3xdSLQRzPifLrY1N1Z6tY3p6tWA2Ota0yf1bxj+FbVavBadb2IfVXX6eq3fWeqoVNX
        q21J6T5iaiGhtsrJizZaos5ekWgJWhOimuZT+/fvnyC6lRun1lu3bt0j9vUecIq2qZBgEsFu6L1AvS3d
        qvd4GSfd6j0hs9RN/RZXKKoPpQdoM2yTJfA1nUNVr2+Xqa27Uh1iaquc5CWqOCcWgy3qesOrU55++umV
        olu5GaW6ISEhV8m1p8caJS96RJXxsqzzQz726m4zqiaqpr3Kgq6a7v2riPU+Ymr+sHCDJeqs5QmWoKmp
        qUEX1bRG6fLLL58nupH7fV9ozP3yn5+WlpY6fOeaXk2oRcUJKuvJzlsjcW23mdUTVdN2zFq8Eale/nSB
        2pmcaomprVKLOnNZgiVosEU1rSYUZ69Y9JohLHeWhvm3i8URmW5/zoN3a3jdr0fU72MdIcmrn8dI97vk
        1ETV/HiHul7KeeCdWWpd4s6Toi6IF1HDPKKmpKQEVVTTut/58+dniV7ThN7zqSw+85lPZab8oqSkJMcp
        2+xqNhUWLHqL6h2SpGfuUXf2nqFaD1oVGFGhWG3LkMXqjremi7A7LBFPirrJEjTYoprenjF48OCtotdU
        offKBzZL+ax8YE1LgylTpnCymQ9qei+NFjXk+5WO+PIDCVGuezPSGhtNn60WbWHbicXu2JWkJs6PV1d3
        meYRNTk5+YSow7eYPx9gmvbS3H333ctFL87fL3eNEv8htvm5jKt77M960KUGd715RJ2w0hFfzondajlK
        AW9guyt+/YtFanzUequMGUs3WoJqUQP6RfLDV0OdmSTxKUrq1KkTIVrpcEav0nesJgS4wZeIFTj20/C6
        SVOhwaAWte+EFY5kwerEXepXr4e5YzVisTe9s0Jd2zVUXddrvhoWutISNDI2QWLdanrcVaQpPg0PD88U
        nThXaZxQr3poJ+QtkD7rfgEe0//ExMS8YH/eg5rcSW6J2meh6vvdCo+YOlmwIznNyv26uVX/DrHIW4dt
        tPLRfxg4xxL51/1XWKKbrg8kTaFMx44dOffB20niYA99VIDvCn0Bg2vDZs2aXXXkyJEc+x4e8P5QU8Gu
        U7rCln1jRNTljsxPhrBpJ+kKg2A11OOW9+MtkY1/DzD7RDjPKjx48OCRhg0bRotOHBEwUshemqeEjuWh
        Gnpc/YUE4I4umBfCmgp3nWIRrSWOfGhQhE/mZ3tSqiX0dW/Ntxrc+NkzmKvSnOcUhoaG0vXOEU4QMp6y
        8dj/rjcBv1jj6ujRox+17+MD5vVMFXCdIuwNYq3MyOCkQLpdUn3kdYPRFQaT/s5Rateu3WrRZ7qQpMMg
        YYX7U4GVhBBemZ+fv9m+lwc1HbOeKzTtHt+2bRuLtyOFHGf3mbBSO8kBKhPnXLZs2bIQ+34+ePyb2rMJ
        3aRp4Tbo0aPHZtGFrpdQ5kNh5c58ECAq0zaXtGjR4saioqJ99j09qLVWd2my0v3795dceOGFC0QXut4x
        wsqfzmIDE8aUm65cufID+74+qD3v1x3+2ZC8B4MGDdoheswVkkXivXB4vTo1WOE5SoA/4EX9Qqz1FpO1
        1p7M7Q6XJzs9Xqy0UaNGvICIhANTbUOEphPPjF2vBqLiRfGusWbR0dHGl93WnqEfWPac6cjOWggJCdkm
        OjB3ioNEAr+vsGpnE9rAC+Z0yl82bty4dW5urmOJeHbhUestDaYK1rJqvP+zJJVV4HzbRVJSUmG9evUY
        S2cJWeXwgVCf+Vv5U0RtoLrlMAmvGTlyZFcpw7EqgmkhUyVrWTVy9qMJTz31VJy0P1bKNNsXwn7C6p33
        K+Ai1CftxLeh1fbt2xfYZfmgxtKHZwlN6UAwZ86cLGn3+ULGUt6GzFqk6p/MbYMLSRta1nrffff9sbi4
        2DFtwFvyeam6qcK1LJ9/m5RhTNrn5eUdvuKKK5ZIu+Pxkucl2cBYekpn6ANtrfTZfCtuHj169Lt2uT7g
        Lfm1b2WsGvFHdmab38r4yiuvsPwzSkhcOlbI4rJ/CVmwrcdSrLTcMMYf+AB9Nh4WntZd8fHxUXbZPqh9
        f2rVuMnP+1PDw8P3SDvT7XL4FYu1Wd3wppCUoLfHW+mxtCy8rZV46MbmzZs/kp2dbXwrzg9xtWFOZejv
        Tcd4uxdffHGMtLN2jr4SDhCSuA/MG6Rs8EHiILIWZC/adOjQ4dWSkhJnpCz4ZOkB44PU8gQ/Wmx+Jzn7
        TVu1asUpZiTt6XZJNOAckeNlDRJzpqf+rjcbfJhsBYMyq795O+A9AwYMGHRUYNfJB7wl3/RA5zoHz3ck
        5yywK/zFF1/cKO3KBDgx6UQhu9lIBz4n9H4ro84enZKogBswKGP2vMeT9FT7b7/9dpxdLwdqLdaX/iwU
        hISEbJf2ZBxlQRneLpkjlqqQtH9QSHszE1Nt58gfuBFmj/mzdII38D46e/bsWXbdHJgoY4fpAc81+htD
        wahRo1KkHRGU8CVMyNqjwUK8XWLSW4WBf9OxDe9umBgJL4wJ2iejo6ONiQmQIF7x7786N9OJHITiz8sF
        48aNS5f2Iw2IYxQuJHwZKvy3kHN82wrdeye5De9umC1zzOURDP8lMjJy0YmqOpH8Y6n6Z+i59TJ6Egv+
        4lCAoHXq1EFQb8eIyW8WZz8rpF1Z9slaXtrb6nblo7wfXv43sNDC0r8zvrInksnaF8LCwowxLCBxfK7M
        7JD6M2WKNOwu11tQkvVsHsYxImvEDjbCF8bRRkIfQaEb0OMrYc4VQlaz/U7YceTIkeHiFPt9IuZi252l
        7zL/v8+S/CbnAV5u3759cYrKCjpC2FvYUUg8ytkNtCvtyzh6vnzcIyh0A97jq3acSF+xm/mlHj16jJW4
        y+9gwrRdr9l7jQ1zprLnrD1q30Hn9JkGcehzzz1H2IJTxBjqLSiLyF4S0n60I+3JfLbPOOpNt4CwZDUo
        mLQVgTGzB5awbdu2HZqUlGSe+bWxKvXQGb80hiUoS5MK7Scyg0yRnVjQXi5OEWMoXS4WqgVlkxPtSHvS
        rlbWSG7hIyh0BfaNyxO2Y4MGDXqHh4evPn7cMRXrA16JHeyDuE6Vj3ydYlwkVhbkchs3brxY2oPEAnEo
        YQteLk4RYyhdbpUEha7A6+YmYelCGGMZ9Ht27959akFBgfPggjJA3KAfyFVFPi/1o54VITc397A926LH
        TzJFJBaIQwlb8HJpH8ZQ2qvSgkJXUKaAssIyJuA84RUzu9C1WbNm/124cOE2ub5CrE0vss6NNzVqTZGz
        jNZIvSqD2bNnZzVp0mSZPLf3+Enqj0wRiQWOyCFswcvFKaK9Ki0odAWGQryFxXlizo9wh7zlE8JOwn4v
        vfTS1OTk5B/lMxWC3XYc+/N6DZy8Bv8Vttt63WVhqf/wxBspKSmFTzzxBLvSsE7mQ5k+Y7aF8ZNcLqk/
        MkUkFohDCVvwcrVTVClBoSvwU5C3sLjjxLEkKMg8ccwaB068Wbdu3WEDBw5cnJ2dbZzpMSGv+KiaJ2NY
        /8gs9eS4NFdOjXliXKp1xgLlmHZw+wPLOAlV6tWrt0ieTztDWCfzoUyfMdvC+Ekul9QfmSISC8ShtFOV
        BIWuwFQQFCAsbjhxLAkKMk+kFMkVM87S7bDWpn+jRo1Gfvjhh7FVEdcbO/aXqAU7DqpvVudYYvC+0ecm
        pFtODKnJe0clWWLdMzLJ+p1/5+9cR/f++YoDarpYIm9oMr1VuCJkZWWVyJdzx0UXXcQcqO5qWVPE2Ikz
        xAQ386FMnzHbQnKeXC6pPzJFJBasOFRYaUGhKzAVpClAWEgmhD0e5C4ZN+hu7hY+LuRby4z+e+Ilf96r
        V6+l27dvr1S3XNPYsmVLQbdu3TZfcMEF2jIRE0eIrpZFYqwpYgkKz8cEN/OhDEPMttAObJPwpP6g3NbY
        lv7oCkwFlaXA1B0zL8gL5/D6nhGy2pzgmy7q8/bt28+eOnXqzvz8fP+J0xqA1OfwpEmTMu+///61Uk/G
        TEIUulksk4XWiMkyTp6DRWKMnTiJPCcT3Dw33S3+Bu3hSP1Vha7AVJCJAu/umG8nE73aanmXCptmce05
        Xy9ESKN8Vr9+/fEdO3ZcPGPGjBQZs/xPdbiIffv2lYSFhe159tlnN3hZJeEJu88YM9nbghOEV0u9WZfL
        0MLzsEiMNUU8J+EKz81wVK3utixdgakgfxR4d8faallrw1hLjEbXhAOhxcVy2TPCZiB2eU249957o957
        772NUVFRu/fu3VtUUUKjOpD7Fs+dOzdrwIABO+666y42+CIiFkn3qoXEKtnJTb2oH/XEMqk3C615Djxb
        novn4zmxTlYsVLu7LUtXYCqoIgrKWi2xGaEP61jJRNEYeMk4FYRAjEnvCsm+ME6xg5oGndK4ceOZDzzw
        wOIuXbrEjRw5ckdkZOSeDRs25BBW5OTklBYUFBwRWMofPXr0OL/z7/w9Pj4+V67fN3r06DT2qjz++OPr
        L7vsMp31wRK1iHStpPRwfCiX8qkH9WE7IfVj+GBvC/Wm/jwHz8Nz8Xw8J897ytbpTVdgKqgyFGirZayl
        K+KhcaS0uHzD6bbY1fW0EIcK7xHrpSE564BDLMjMcOwMjc0J1VgQAmBNOC3EiKTlIGMfQmnyu/4b13E9
        Z/1x6gnODt0q9+X+lEN5lEv51IP6UC/qRz2pL/XWYvI8uqu1QhVoao/q0hWYCqoKBd7i0iXTCDQGzgTd
        Fp4i+y/JStGl4XTQkIxZxHwE8pwjRGMT2I8SEhPSLSIGjgvCkMkhXkR4TX7n3/k7MyWMi1ghAmKJhCLc
        l/tTDuVRLuVTD+pDvagf9aS+3mJ6HCFoev5T5ekOb3G15ZJhYSzCwSB5gRWQwKAhcazIyDD+cjAUY9l/
        hG8JcVTorhGD/CrCDBcyG8IUF+Lzk9/5d/7OdVyPFSIglkheFhG5P+VQHuVSPvWgPtSL+lFP6ku9fSxT
        eM7DW1zGIBwLHCpiOkIhDqugIckpExLR5ZE7pfsj7qUrZCxm1gMxGJMRnK6SM+bLkn/n74yJXE+2CwHZ
        oU1cyYtmuT/lUB7lUj71oDehXtSPelLfWjErgG4cujC+/SQwaEC6NyyDl6rzDm4amZAB54RYkPQbzgoW
        RfaKKS3EwcpwZDT5HfJ34kjE43OEWNyHaTC6Ve5POZRHuZRPPagP9fJ0scJaVAE0GJ4jDagtmHGLMIFG
        Jt2G5RD7ct4tKTjEuF7IhALiYGWQGRH9//w7f+eIcq7nc3ye+zA+cl+skXIoT1sk9bA8WZu1OEXohvQW
        GacEy2FMw4oY3wglCPYh4mBlZcm/k5fmGr4cfI7PIyD34761ItYQdGNDxjVE0ILTRSKOP/J3LRzk82eB
        gOed9//GHr4oS3GnzAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAQAAEABAAoAQAAFgAAACgAAAAQAAAAIAAAAAEABAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgAAAAICAgADAwMAA/wAAAP///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAREREREAAAAUQRExQRAAAAETNTIREREQAAJVIBETFBEAAFMzMFMhEAAABVVQUgEAAAAlVTAz
        MwAAAFVVUwVVAAAAJVNDBVMAAAAANSBVVTAAAAAFUwU0MAAAAAAAA1IAAAAAAAAAVTAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACAPwAAAB8AAIABAADAAAAAgAEAAIADAAAAAQAAAAEAAAABAAAAAAAAAAAAAIAB
        AADAAAAA4AAAAP4AAAD/AQAA
</value>
  </data>
</root>